Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigCollection.OnConfigRemoved Method

Raises the ConfigRemoved event.

protected void OnConfigRemoved(
ConfigEventArgs e
);

#### Parameters

e
  The EventArgs object that contains all event data.

#### Remarks

Raising an event invokes the event handler through a delegate.

#### See Also

ConfigCollection Class | Nini.Config Namespace